Bug 7847 - OMP 1.0b Development
OMP 1.0b Development
Status: RESOLVED FIXED
Product: OMP
Classification: Unclassified
Component: General
1.0b
All All
: P3 trivial
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 11:10 PDT by Alec Smecher
Modified: 2012-09-17 12:58 PDT (History)
0 users

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2012-09-05 11:10:55 PDT

    
Comment 1 Alec Smecher 2012-09-05 11:15:02 PDT
XML / DTD tweaks
https://github.com/pkp/omp/commit/ba046cb8b76774a5808ec95873275ad897378b08
Comment 5 Alec Smecher 2012-09-11 12:45:02 PDT
Corrected doxygen output dir
https://github.com/pkp/omp/commit/97dd3a91b7424892bb1e83bc6e7b6a3d6094b001
Comment 6 Alec Smecher 2012-09-11 13:35:02 PDT
Build script; comments and conventions
https://github.com/pkp/omp/commit/66b5bf27a949198ec519e0ab219f14fe761850cb
Comment 7 Alec Smecher 2012-09-11 13:40:02 PDT
Build script; comments and conventions
https://github.com/pkp/pkp-lib/commit/2644417c4b1a97860a1f8716096e631ab9597bfb
Comment 9 Alec Smecher 2012-09-11 13:55:02 PDT
Descriptors and docs
https://github.com/pkp/omp/commit/b8c8a3fc09c8cdf8d9419b1a66504fd67a5bf31b
Comment 10 Alec Smecher 2012-09-11 14:15:02 PDT
Removed outmoded/untranslated keys
https://github.com/pkp/pkp-lib/commit/b265dcf3071ecd6bb93b3548f96ef6ac87678dca
Comment 11 Alec Smecher 2012-09-11 14:25:02 PDT
Fixed install setting typo
https://github.com/pkp/omp/commit/78c1032fa5cc4096b00967d288b68595b48ae33e
Comment 12 Alec Smecher 2012-09-11 14:40:02 PDT
Removed test locale for distribution
https://github.com/pkp/omp/commit/5238654d34faa5316b0d156942f8482d7b43485f
Comment 13 Alec Smecher 2012-09-11 15:15:02 PDT
Admin help defaults to on
https://github.com/pkp/omp/commit/c1fc0a3709ce53a01ba70ed979172cb91cbddab6
Comment 14 Alec Smecher 2012-09-12 10:15:02 PDT
Doxygen again; lib-pkp sync
https://github.com/pkp/omp/commit/d8c0beba9127fc7d9b230205f438ab01a388413d
Comment 16 Alec Smecher 2012-09-12 12:05:02 PDT
Move OAI plugin category strings to lib-pkp
https://github.com/pkp/pkp-lib/commit/2dc8b914b3dfdaf1c6dc6cbac3e9e14f1219b93b
Comment 17 Alec Smecher 2012-09-12 12:05:02 PDT
Move OAI plugin category strings to lib-pkp
https://github.com/pkp/ocs/commit/029c7f7be9f1075e7879dd5a863f1fbc9e7fbf62
Comment 18 Alec Smecher 2012-09-12 12:05:03 PDT
Move OAI plugin category strings to lib-pkp
https://github.com/pkp/ojs/commit/7ec1119730ca373530371c943543c4aa5c26f503
Comment 19 Alec Smecher 2012-09-12 12:20:02 PDT
Move OAI plugin category strings to lib-pkp
https://github.com/pkp/pkp-lib/commit/d350399d203016acbf44ae7032a267c6de9574c6
Comment 20 Alec Smecher 2012-09-12 14:25:02 PDT
Admin settings always available
https://github.com/pkp/omp/commit/319dd1a9ef1f4708b0696da1da56688fc7ee57f0
Comment 21 Alec Smecher 2012-09-12 15:25:02 PDT
Returned site logo potential; default to OMP logo
https://github.com/pkp/omp/commit/14e9487c5930c6342094583ffce56c789877c4ba
Comment 22 Alec Smecher 2012-09-12 16:25:02 PDT
Deprecated function cleanout
https://github.com/pkp/omp/commit/cb0d69304c3333e59fe40888a6f14cc92646e5bb
Comment 23 Alec Smecher 2012-09-12 23:30:02 PDT
Re-added necessary function
https://github.com/pkp/omp/commit/6fcaa64c8a0d7e82e4268f3bec3b538cc4b3ffb8
Comment 24 beghelli 2012-09-13 08:10:02 PDT
Avoid users accessing admin settings in a single press installation
https://github.com/pkp/omp/commit/f7cfe7f0308c32670660a5e26ee3ab366a2f2aea
Comment 25 Alec Smecher 2012-09-13 13:25:02 PDT
Text improvement
https://github.com/pkp/omp/commit/9d5c8ccf086f66fe64f48393571620c28814d284
Comment 26 Alec Smecher 2012-09-13 14:15:02 PDT
Index parser assert removal; text
https://github.com/pkp/omp/commit/f1b33d89801641e7cf2eade255264a8d0b61bb5f
Comment 27 Alec Smecher 2012-09-13 14:20:02 PDT
John's comma advice
https://github.com/pkp/omp/commit/5ee623f132f7ec2564c3bafc3c53b3c56602eb08
Comment 28 Alec Smecher 2012-09-13 14:20:03 PDT
John's comma advice
https://github.com/pkp/omp/commit/7073a25182b5802ede4e3ce77ed1eafc26fe24b8
Comment 29 Alec Smecher 2012-09-13 14:25:02 PDT
Required field asterisk is weird for skippable email
https://github.com/pkp/omp/commit/47cc2f5b8461fb59e4c7a73c5604a3312c5d9b32
Comment 31 Jason Nugent 2012-09-13 14:40:02 PDT
SQL fixes for Postgres 9.1.5 compatibility
https://github.com/pkp/omp/commit/00119d0ea0628594cf9cf2deaa4df5d509926993
Comment 33 Jason Nugent 2012-09-13 14:45:01 PDT
fix SQL that is incompatible with Postgres
https://github.com/pkp/pkp-lib/commit/b6dc1609a05503f965377f0e3542ea82d1f3b6e0
Comment 34 Alec Smecher 2012-09-13 14:50:02 PDT
Fixed Add to File label for submission notes
https://github.com/pkp/omp/commit/ef1e48b09f383a0980714b7aac4547b8d992362e
Comment 35 Jason Nugent 2012-09-13 14:50:02 PDT
partially revert Postgres changes since we are increasing PSQL version requirement
https://github.com/pkp/pkp-lib/commit/d01a8221ecd80b3d4d13a9effc4ecc601f6a8d09
Comment 36 Alec Smecher 2012-09-13 14:55:02 PDT
Entered filename, not original filename, in info center titles
https://github.com/pkp/omp/commit/47a708f3abe6c8c8be2fae81feb7cb069928e138
Comment 38 Alec Smecher 2012-09-13 16:45:02 PDT
Field label needs required span
https://github.com/pkp/pkp-lib/commit/7bc94dc7efe6fc29cad4a351a9e910cf43114567
Comment 42 Alec Smecher 2012-09-13 17:15:01 PDT
Recipients list on notify users listbuilder should have proper title
https://github.com/pkp/omp/commit/669f8a9964dd613cc159e9f0b2c3279c0308db6c
Comment 43 Alec Smecher 2012-09-13 17:20:02 PDT
Added listbuilder title for proofing files
https://github.com/pkp/omp/commit/f5431ef90b59a0532d85f31ed597918efa0f5342
Comment 44 Jason Nugent 2012-09-14 04:15:02 PDT
fix unassigned submission SQL for Postgres compatibility
https://github.com/pkp/omp/commit/c5a885008e55c5da1c3755119d396ba83bdcdd9c
Comment 45 beghelli 2012-09-14 07:45:01 PDT
Fixed monographs list height equalization, made it work with any number of items per row (two side bars case)
https://github.com/pkp/omp/commit/e96c3fe8558bc5cde5a127aa7c553f549f754e64
Comment 47 Alec Smecher 2012-09-14 10:15:01 PDT
Improve about due dates modal
https://github.com/pkp/omp/commit/e58bf31bf837a2a25e035ddd027e6b464a030c20
Comment 49 Alec Smecher 2012-09-14 12:40:02 PDT
Prevent title grid rows in category grids from wrapping (needs better colspan)
https://github.com/pkp/pkp-lib/commit/b7f0822d7ff3226907bbe61d9e56b222d121974d
Comment 50 beghelli 2012-09-15 07:20:03 PDT
Fixed appending new category element on category grids
https://github.com/pkp/pkp-lib/commit/340d2d3f4ba722effd7db1adb12eb17d1f37deae
Comment 51 beghelli 2012-09-15 07:20:03 PDT
Show multilingual popovers correctly inside listbuilders
https://github.com/pkp/pkp-lib/commit/37a917cca3ce8069b59dad09050bafde04b54258
Comment 53 beghelli 2012-09-17 07:10:02 PDT
Removed styles to fix IE8 main content breaking layout when images larger than its width were used
https://github.com/pkp/pkp-lib/commit/71b580241516627df8e9dea21503b8fdddf039b4
Comment 54 beghelli 2012-09-17 07:10:02 PDT
Fixed listbuilder errors in IE8 with ordering and optgroups code
https://github.com/pkp/pkp-lib/commit/cab63a540a82969767c2996f20f8b5f4c2eef3f2
Comment 55 Jason Nugent 2012-09-17 09:45:02 PDT
fix 'cancel' link on change password page
https://github.com/pkp/omp/commit/3c851bec43714216b69081353571858de76e5930
Comment 56 Alec Smecher 2012-09-17 12:58:45 PDT
Closed for release.